---
fip:
  hosts:
    147.251.124.226:

master:
  hosts:
    2001:718:801:432:f816:3eff:febb:5fc8:

ingress:
  hosts:
    2001:718:801:432:f816:3eff:feb6:ec3:

nfs:
  hosts:
    2001:718:801:432:f816:3eff:fece:732d:

worker:
  hosts:
    2001:718:801:432:f816:3eff:fe59:c090:
    2001:718:801:432:f816:3eff:fe08:2df:

# using public IP of kube_server for ansible delegate_to
kube_server:
  hosts:
    192.168.0.243:
      ansible_host: 2001:718:801:432:f816:3eff:febb:5fc8
